<%@ page language="C#" autoeventwireup="true" inherits="wap_user_weixinmenu_add, kfenlei" %>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Cache-control" content="no-cache" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><%=sWebName %> - 添加菜单</title>
<link href="/js/css/layui.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" type="text/css" href="css.css" />
</head>
<body>
<%=qTemplate.Ac("wapUserTop.html") %>
<script type="text/javascript" language="javascript" src="/js/layui.js"></script>
<script type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
    form.render();
		form.on('radio(type)', function(data){
	var sTop=$("input:radio[name='type']:checked").val();
	$('#url').hide();$('#key').hide();
	if(sTop=="view")
	{
		$('#url').show();
	}
	if(sTop=="click")
	{
		$('#key').show();
	}
});
});
</script>
<div align="left">
<div class="wapPageTitle"><a href="/wap/user/index2.aspx" class="infoback">返回</a>添加菜单</div>
<div class="clear10"></div>
<div class="infowrap">
<div class="userRight">
<div class="userRightContent">
<form action="action.aspx?s=weixinMenuAdd" name="weixinAdd" class="layui-form" method="post">
<table width="100%" border="0" class="userMessTable" cellspacing="0" cellpadding="0">
<tr>
<td class="head" width="80">级别：</td>
<td><div class="selectDivLine"><select name="tid"><option value="0">一级菜单</option><%=sTidList %></select></div>
</td></tr>
<tr>
<td class="head">菜单名：</td>
<td><input type="text" class="inputText" name="name" value="" /></td>
</tr>
<tr>
<td class="head">排序：</td>
<td><input type="text" class="inputText" name="order" value="" /></td>
</tr>
<tr>
<td class="head">类型：</td>
<td><div class="commentary">一级菜单包含子菜单请选择“无操作”</div><div class="fl5"><input type="radio" name="type" checked="checked" lay-filter="type" value="" title="无操作" /><input type="radio" name="type" lay-filter="type" value="click" title="触发关键字" /><input type="radio" name="type" lay-filter="type" value="view" title="跳转到链接" /></div>
</td>
</tr>
<tr id="key" style="display:none;">
<td class="head">关键字：</td>
<td>
<input type="text" name="key" class="inputText" />
</td>
</tr>
<tr id="url" style="display:none;">
<td class="head">链接：</td>
<td>
<input type="text" name="url" class="inputText" />
</td>
</tr>
</table>
<div class="clear10"></div>
<input type="submit" class="postSubmit" value="添加" />
</form>
<script language="javascript" type="text/javascript">
function showDiv(divId)
{
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
			$('#'+obj[i]).show();
		}
	}
}
function hideDiv(divId)
{
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="none";
		}
	}
}  
</script>
</div>
</div>
</div></div>
<div class="clear80"></div>
</body>
</html>